Subject: Re: LMbench results for large page patch

From: Dan Malek <[email-masked]>
Date: Thu, 06 Jun 2002 04:14:46 -0400

David Gibson wrote:

> So are you ok with the notion of merging the large page stuff and
> abolishing CONFIG_PIN_TLB, once I've made iopa() and mapin_ram() less
> ugly than they are in that first cut?

I guess.  When I add my stuff I'll further clean it up :-)  There still
may be some latency sensitive applications that would benefit from some
pinned TLBs, but if we ever find them I guess we can fetch anything useful
from archives.  I'm glad this exercise actually found the couple of tlb
management bugs.  So much to do, so little time.........

Thanks.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/